/*
Theme Name:     Jandy Nelson -- Smart Hat Child Theme
Theme URI:      
Description:    
Author:         
Author URI:     
Template:       smarthat
Version:        1.0 work in progress
*/
 
@import url("../smarthat/style.css");


/* Smarthat Child Theme Styles */

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400);
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed);

/* 
rem-based font sizes with pixel fallbacks
set base size so that pixel and rem values will be same digits (ex: 15px, 1.5rem) 
 */
html {
}
#page_content > div:nth-child(4){
  
}

/* RE-SIZABLE BACKGROUND */
body{
background: url(images/sun_bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
font-family: 'Ubuntu Condensed', sans-serif;
line-height: 1.6em;
 color:#000;

}
#bootstrap-debug-size-display{
  display: none;
}
.page-id-32 a:link, .page-id-32 a:visited{
color:#000;
}
.page-id-32 a:hover{
  color:#f02d73;
}
.page-id-431 a:link, .page-id-431 a:visited{
color:#000;
}
.page-id-431  a:hover{
  color:#f02d73;
}
.page-id-431, .page-id-165{
  font-size: 1.8em;
}
a:link{
  color:#f02d73;
  text-decoration: underline;
}
a:visited{
 color:#f02d73;
  }
a:hover{
  color:#4ccaf4;
}
.clearfix:after{
content:"";
visibiity: hidden;
display: block;
clear:both;
height:0;
}
.entry-content{
  
 
  text-align: justify;
}
.navbar-header{
  background-color: #fffee9; 
}
.smart-debug-outline{
  border:none;
}
#jandy_header{
  border:   none;
}
#page_content{
  padding: 1.5em 3em;
/*  font-size: 1.0em;*/
  /*border: 1px dotted gray;*/

}
#reg_page_content{
   padding: 1.5em 3em;
font-size: 1.2em;
 /* border: 1px dotted gray;*/
}
.page-id-431 #reg_page_content{
font-size: 0.9em;
 /* border: 1px dotted gray;*/
}

.wrapper{
  max-width: 1024px;
  margin:0 auto;
    box-shadow: 0px 3px 15px -3px rgba(0, 0, 0, 0.75);
  background-color: #fffee9; 
   
}
h2{
  font-family: GELI;
  font-size: 1.5em;
  color:#f02d73;
}
h2 strong{
  color:#000;
  font-weight: normal;
}
h1.entry-title{
  display: none;
}
#site-navigation{
    margin:0 auto;
   font-family: GELI;
   font-size: 2em;
}
.container{

}

#page{

}
#content{
 
}
.site-info p{
    text-align: center;
    font-size: 1.0em;
    margin: 3% auto;
}
#site-navigation{
padding-left: 1em;
}
.navbar-inverse{
  background-color: #fffee9; 
}
/*FOOTER*/
.site-info {
   font-size: 0.8em;
   color:#707070;
}
.news-item{
  padding:0em 3em; 
    font-size: 1.2em;
  line-height: 1.5em;
  text-align: justify
}
.news-item strong{
  color: #f02d73;
  font-family: GELI;
  }
.news-item h2{
  font-size: 1.5em;
  color:#f02d73;
}
.text_field{
  padding:1.0em 0em; 
  color:#000;
  font-size: 1.2em;
}
/*EVENTS*/
.event{
  padding:0em 3em; 

}
.event_title{
    margin-top: 1em;
  color:#f02d73;
  font-size: 0.9em;
}
.event_date{
  font-family: 'Ubuntu Condensed', sans-serif;

}
.event_description, .event_date{
  font-size: 0.9em;
  line-height: 1.1em;
}
.event_time{
  
}
.event_venue{
 
}
.event_website{
  margin:1em 0;
}

.event_location{
margin-top: -.5em;
}

.acf-map {
  width: 100%;
  height: 400px;
  border: #ccc solid 1px;
  margin: 20px 0;
}
.book{
  display: block;
  clear: both;
  margin-bottom: 3em;
}
.book_cover img{
    -webkit-box-shadow: 6px 6px 23px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    6px 6px 23px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         6px 6px 23px 0px rgba(50, 50, 50, 0.75);
}
.book_cover{
  display: block;
  float: left;
}
.book_review{
  color:#000;
  font-family: GELI;
  font-size: 1.4em;
  display: block;
  clear: both;
  width:85%;
  float: left;
  padding-left: 1em;
  margin:0.2em 0;
}
.book_review em{
  color:#f02d73;
  font-style: normal;
}
.book_review strong{
  color:#4ccaf4;
  font-style: normal;
}
.book_review:nth-child(even){
  float: right;
  padding-left: 0;
}
.attribution{
  position: relative;
  top: -.6em;
  color: #24302f;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 0.8em;
}
.attribution em{
  color: #24302f;
  font-style: italic;
}
blockquote{
 font-family: GELI;
  font-size: 1.4em;
}
.quotation{
  color:#000;
  font-family: GELI;
  font-size: 1.4em;
  display: block;
  clear: both;
  width:85%;
  float: left;
 
}
.annotation{
  position: relative;
  top: -.6em;
  color: #24302f;
font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 1em;
}

.book_page .synopsis{
  padding-left: 1em;
}
.synopsis{
  font-size: 1.2em;
  line-height: 1.5em;
  text-align: justify;
}
[*="★''] {
  font-size: .1em;
  color:red;
}
.wp-caption-text{
  font-size: 0.8em;
}
/*GALLERY*/
.gallery{
 
}
.gallery_image img{

}
.gallery_image{
     max-width: 500px;
   padding:2em;
   height:inherit;
 
}
.gallery_image:nth-child(even){
  margin-top: 3em;

}
.gallery_image p {
  text-align: center;
  line-height: 1.2em;
  margin-top: .7em;
  }
/*FAQ PAGE*/
.question{
  font-family: GELI;
  font-size: 1.0em;
  color:#f02d73;
}
.answer{
  font-size: 0.8em;
}